# Generated by Django 3.1.13 on 2021-10-18 10:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0091_filefields_for_s3_storage'),
    ]

    operations = [
        migrations.AddField(
            model_name='demoddata',
            name='is_image',
            field=models.BooleanField(default=False),
        ),
    ]
